/*     963085 : 셀 설정      */
.cell_option__963085__ {display:table;width:100%}
.cell_option__963085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__963085__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__963085__ {}
}

/*     963095 : 이미지 (비율형)      */
.img_ratio__963095__ {max-width:100%;vertical-align:top}
.img_ratio__963095__ * {box-sizing:border-box}
.img_ratio__963095__ a {display:block;vertical-align:top}
.img_ratio__963095__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__963095__ img {width:auto}
}

/*     973625 : 셀 설정      */
.cell_option__973625__ {display:table;width:100%}
.cell_option__973625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__973625__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__973625__ {padding: 50px 40px 85px !important;}
}

/*     973715 : 한줄 텍스트      */
.text__973715__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__973715__ p strong {color: #002255;}
.text__973715__ p a {color:#e5b877}
.text__973715__ p span.text_info {font-size: 16px;}

@media all and (min-width:1024px){
	.text__973715__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__973715__ p .text1 {font-size: 30px;}
	.text__973715__ p strong {font-size: 38px;}
	.text__973715__ p span.text_info {font-size: 24px; font-weight: normal;}
	
}

/*     973645 : BLANK 컨텐츠      */
.blank__973645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__973645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973645__ {height:5px}
}

/*     973725 : 장문 텍스트      */
.textarea__973725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__973725__ p {max-width: 846px; font-size:18px; }
}

/*     973665 : BLANK 컨텐츠      */
.blank__973665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__973665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973665__ {height:25px}
}

/*     973735 : 제목&내용 가로형      */
.text_horizontal__973735__ .title__973735__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__973735__ .text__973735__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__973735__:after {content:'';display:block;clear:both}
	.text_horizontal__973735__ .title__973735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__973735__ .text__973735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__973735__ .title__973735__ {font-size:20px}
	.text_horizontal__973735__ .text__973735__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     973685 : BLANK 컨텐츠      */
.blank__973685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__973685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973685__ {height:20px}
}

/*     973695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__973695__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__973695__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__973695__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__973695__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__973695__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__973695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__973695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__973695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__973695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__973695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__973695__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__973695__ ul li {width:100%;font-size:18px;}
}

/*     973705 : BLANK 컨텐츠      */
.blank__973705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__973705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__973705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__973705__ {height:25px}
}

/*     963195 : 셀 설정      */
.cell_option__963195__ {display:table;width:100%}
.cell_option__963195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__963195__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg417472876013.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__963195__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__963195__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__963195__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     963205 : 한줄 텍스트      */
.text__963205__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__963205__ p strong {color: #002255;}
.text__963205__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__963205__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__963205__ p .text1 {font-size: 30px;}
	.text__963205__ p strong {font-size: 38px;}
}

/*     963215 : BLANK 컨텐츠      */
.blank__963215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__963215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__963215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__963215__ {height:10px}
}

/*     963225 : 번호 입력형 타이틀      */
.number_title__963225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963225__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963225__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963225__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963225__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963225__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963225__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963225__.s_size_200 i {border-width:2px}
.number_title__963225__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963225__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963225__ ul li {display:table;}
	.number_title__963225__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963225__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963225__ ul li span {font-size: 24px;}
	.number_title__963225__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963235 : 실선      */
.solid_line__963235__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963235__ {height:40px}
}

/*     963245 : 번호 입력형 타이틀      */
.number_title__963245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963245__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963245__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963245__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963245__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963245__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963245__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963245__.s_size_200 i {border-width:2px}
.number_title__963245__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963245__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963245__ ul li {display:table;}
	.number_title__963245__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963245__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963245__ ul li span {font-size: 24px;}
	.number_title__963245__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963255 : 실선      */
.solid_line__963255__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963255__ {height:40px}
}

/*     963265 : 번호 입력형 타이틀      */
.number_title__963265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963265__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963265__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963265__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963265__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963265__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963265__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963265__.s_size_200 i {border-width:2px}
.number_title__963265__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963265__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963265__ ul li {display:table;}
	.number_title__963265__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963265__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963265__ ul li span {font-size: 24px;}
	.number_title__963265__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963275 : 실선      */
.solid_line__963275__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963275__ {height:40px}
}

/*     963285 : 번호 입력형 타이틀      */
.number_title__963285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__963285__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__963285__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__963285__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__963285__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__963285__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__963285__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__963285__.s_size_200 i {border-width:2px}
.number_title__963285__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__963285__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__963285__ ul li {display:table;}
	.number_title__963285__ ul li span {display:table-cell;font-size:28px;}
	.number_title__963285__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__963285__ ul li span {font-size: 24px;}
	.number_title__963285__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     963295 : BLANK 컨텐츠      */
.blank__963295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__963295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__963295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__963295__ {height:25px}
}

